<?xml version="1.0" encoding="UTF-8"?>
<root>
    <mainModel>
        <archLogger>/cfg/log4j.properties</archLogger>
        <dataBase>
            <url>jdbc:postgresql://127.0.0.1/ForrestLogAnalyser</url>
            <driver>org.postgresql.Driver</driver>
            <user>admin</user>
            <password>admin</password>
        </dataBase>
    </mainModel>
</root>
